sub msxgfx9kvpoke(tadr as udouble, tvl as ubyte):
  '- this code seems not acuraced yet
  out $64,0
  tvou=tadr band 255:tvou=int(tvou/256)
  out $63,tvou
  tvou=tadr band 255:tvou=int(tvou/256)
  out $63,tvou
  tvou=tadr band 255:tvou=int(tvou/256)
  out $63,tvou
  out $60,tvl
  end sub
